class UpdateNoti {
  int? id;
  int? isRead;

  UpdateNoti({this.id, this.isRead});

  UpdateNoti.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    isRead = json['isRead'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['isRead'] = this.isRead;
    return data;
  }
}
